2014年6月30日

LXQt 有了完整的 Qt 5支援

自從 LXQt 團隊釋出他們的第一個官方版本,0.7.0後,開發團隊正努力修復回報的臭蟲及從 Qt 4移植到 Qt 5,現在在開發團隊的 git 原始碼倉庫中的原始碼可以完全使用 Qt 5編譯,只需要把 CMake 中的 -DUSE_QT5=ON 旗標開啟就可以了,開發團隊表示,一直到下一個版本,都仍支援使用 Qt 4進行編譯,但開發團隊之後會將重心放在 Qt 5上面。開發團隊也說,他們最近收到了一些來自社群的補丁,同時也有了一位新的開發者加入團隊,修復了一些剩下的錯誤,並希望可以在近期發佈0.8版。

新聞來源:http://blog.lxde.org/?p=1134

沒有留言:

張貼留言